Tysiące stron korzysta z podatnej wersji Drupala

Konfiguracja pozostałych skryptów.
endriu123
Posty: 2
Rejestracja: 12 wrz 2017, 16:24:56
Reputacja: 0
Płeć: Niewybrana
User Agent: Firefox Windows 1143x858

Tysiące stron korzysta z podatnej wersji Drupala

Postautor: endriu123 » 03 kwie 2018, 20:24:44

Jeśli korzystacie z Drupala, to upewnijcie się, że zaktualizowaliście go do najnowszej wersji. Od dwóch dni znany jest błąd umożliwiający zdalne wykonanie kodu bez uwierzytelniania. Niestety tysiące polskich stron nie dokonało jeszcze aktualizacji.

https://www.drupal.org/sa-core-2018-002

Co robić?

Po pierwsze, jeśli jesteś administratorem Drupala i jeszcze tego nie zrobiłeś, jak najszybciej zaktualizuj go do najnowszej wersji (7.58 lub 8.5.1). Dla wersji 6, co prawda, wyjątkowo została wydana poprawka, ale nie jest ona już wspierana przez główną grupę deweloperów i zaleca się migrację na wersję wyższą. Publiczny exploit na tę podatność może pojawić się lada dzień i tysiące przejętych Drupali to ostatnia rzecz, którą chcemy oglądać jako bezpiecznicy :). Za jakiś czas przeprowadzimy ponowny przegląd i ocenimy, w jakim tempie przeprowadzane są aktualizacje.

źródło: ZTS

Wróć do „Pozostałe skrypty”

Kto jest online

Użytkownicy przeglądający to forum: Obecnie na forum nie ma żadnego zarejestrowanego użytkownika i 1 gość